[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Update CouchDB package from 0.11.2 to 1.0.2 in EPEL 5 repository



Hello All!

As per Fedora EPEL policy I would like to inform you that I plan to
upgrade CouchDB package from ancient, no longer supported and
containing known security flaw 0.11.2 version to 1.0.2 one.

I'm pretty sure that almost nobody is still using 0.11.2 nowadays
(which means that nobody is using the package from EPEL 5 repository,
even me), so this upgrade seems to be harmless. If anyone has any
objections, speak now or forever hold your peace.

-- 
With best regards, Peter Lemenkov.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]